resource_rules:
  issues:
    rules:
      - name: Move issue to Stalled issue if no update
        conditions:
          labels:
            - "workflow-infra::In Progress"
          date:
            attribute: updated_at
            condition: older_than
            interval_type: days
            interval: 7
          state: opened
          limit:
            most_recent: 10
        actions:
          labels:
            - "workflow-infra::Stalled"
